<?php

function _translator_inputpage_de(&$target) {
    $target = array(
        // 
        /* date format: year month day, specify order from 1 to 3, eg. 19/01/1961 => 3 2 1, 2002/31/12 => 1 3 2 */
        '3 1 2'
        => '3 2 1',

        // 
        'A ZIP code is an optional country selector (such as \'DE-\') followed by a natural number of at least 4 digits.'
        => 'Eine Postleitzahl ist eine optionale Landauswahl (wie \'DE-\') gefolgt von einer natürlichen Zahl mit mindestens 4 Ziffern.',

        // 
        'A digit string consists of one or more digits.'
        => 'Eine Zahl besteht aus einer oder mehreren Ziffern.',

        // 
        'A natural number consists of an optional sign followed by one or more digits.'
        => 'Eine natürliche Zahl hat ein optionales Vorzeichen gefolgt von einer oder mehreren Ziffern.',

        // 
        'A phone number starts with an optional \'+\' followed by digits with decoration such as \'/()- \'.'
        => 'Eine Telefonnummer beginnt mit einem optionalen  \'+\' gefolgt von Ziffern mit Trennzeichen wie \'/()- \'.',

        // 
        'Afghanistan'
        => 'Afghanistan',

        // 
        'Aland Islands'
        => 'Åland-Inseln',

        // 
        'Albania'
        => 'Albanien',

        // 
        'Algeria'
        => 'Algerien',

        // 
        'American Samoa'
        => 'Amerikanisch-Samoa',

        // 
        'An IP address looks like 0.0.0.0 till 255.255.255.255'
        => 'Eine IP-Adresse hat einen Wert zwischen 0.0.0.0 und 255.255.255.255',

        // 
        'An email is something like \'joe.user@name.tld\', no extra names such as in \'Joe User <joe.user@name.tld>\' please.'
        => 'Eine Email ist etwas wie \'joe.user@name.tld\', keine Zusatznamen wie in \'Joe User <joe.user@name.tld>.\'',

        // 
        'Andorra'
        => 'Andorra',

        // 
        'Angola'
        => 'Angola',

        // 
        'Anguilla'
        => 'Anguilla',

        // 
        'Antigua and Barbuda'
        => 'Antigua und Barbuda',

        // 
        'April'
        => 'April',

        // 
        'Argentina'
        => 'Argentinien',

        // 
        'Armenia'
        => 'Armenien',

        // 
        'Aruba'
        => 'Aruba',

        // 
        'August'
        => 'August',

        // 
        'Australia'
        => 'Australien',

        // 
        'Austria'
        => 'Österreich',

        // 
        'Azerbaijan'
        => 'Aserbaidschan',

        // 
        'Azores'
        => 'Azoren',

        // 
        'Bahamas'
        => 'Bahamas',

        // 
        'Bahrain'
        => 'Bahrain',

        // 
        'Bali'
        => 'Bali',

        // 
        'Bangladesh'
        => 'Bangladesch',

        // 
        'Barbados'
        => 'Barbados',

        // 
        'Belarus'
        => 'Weißrussland',

        // 
        'Belgium'
        => 'Belgien',

        // 
        'Belize'
        => 'Belize',

        // 
        'Benin'
        => 'Benin',

        // 
        'Bermuda'
        => 'Bermuda',

        // 
        'Bhutan'
        => 'Bhutan',

        // 
        'Bolivia, Plurinational State of'
        => 'Bolivien, Multinationaler Staat',

        // 
        'Bosnia and Herzegovina'
        => 'Bosnien und Herzegowina',

        // 
        'Botswana'
        => 'Botswana',

        // 
        'Bouvet Island'
        => 'Bouvetinsel',

        // 
        'Brazil'
        => 'Brasilien',

        // 
        'British Indian Ocean Territory'
        => 'Britisches Territorium im Indischen Ozean',

        // 
        'Brunei Darussalam'
        => 'Brunei-Darussalam',

        // 
        'Bulgaria'
        => 'Bulgarien',

        // 
        'Burkina Faso'
        => 'Burkina Faso',

        // 
        'Burundi'
        => 'Burundi',

        // 
        'Calendar'
        => 'Kalender',

        // 
        'Cambodia'
        => 'Kambodscha',

        // 
        'Cameroon'
        => 'Kamerun',

        // 
        'Canada'
        => 'Kanada',

        // 
        'Canary Islands'
        => 'Kanarische Inseln',

        // 
        'Cape Verde'
        => 'Kap Verde',

        // 
        'Cayman Islands'
        => 'Kaimaninseln',

        // 
        'Central African Republic'
        => 'Zentralafrikanische Republik',

        // 
        'Chad'
        => 'Tschad',

        // 
        'Check if you agree.'
        => 'Kreuzen Sie hier an, wenn Sie zustimmen.',

        // 
        'Chile'
        => 'Chile',

        // 
        'China'
        => 'China',

        // 
        'Christmas Island'
        => 'Weihnachtsinsel',

        // 
        'Christmas Island (Australia)'
        => 'Weihnachtsinsel (Australien)',

        // 
        'Click column header to reverse sort order.'
        => 'Klicken Sie auf den Spaltenkopf, um die Sortierreihenfolge zu ändern.',

        // 
        'Click column header to sort.'
        => 'Klicken Sie zum Sortieren auf den Spaltenkopf.',

        // 
        'Cocos (Keeling) Islands'
        => 'Kokos-Inseln (Keeling)',

        // 
        'Cocos Island'
        => 'Cocosinseln',

        // 
        'Colombia'
        => 'Kolumbien',

        // 
        'Comoros'
        => 'Komoren',

        // 
        'Congo, the Democratic Republic of the'
        => 'Kongo, Demokratische Republik',

        // 
        'Congo, the Republic of'
        => 'Kongo, Republik',

        // 
        'Cook Islands'
        => 'Cook-Inseln',

        // 
        'Corsica'
        => 'Korsika',

        // 
        'Costa Rica'
        => 'Costa Rica',

        // 
        'Cote d\'Ivoire'
        => 'Elfenbeinküste',

        // 
        'Croatia'
        => 'Kroatien',

        // 
        'Cuba'
        => 'Kuba',

        // 
        'Cyprus'
        => 'Zypern',

        // 
        'Czech Republic'
        => 'Tschechische Republik',

        // 
        'December'
        => 'Dezember',

        // 
        'Denmark'
        => 'Dänemark',

        // 
        'Djibouti'
        => 'Dschibuti',

        // 
        'Dominica'
        => 'Dominica',

        // 
        'Dominican Republic'
        => 'Dominikanische Republik',

        // 
        'Ecuador'
        => 'Ecuador',

        // 
        'Egypt'
        => 'Ägypten',

        // 
        'El Salvador'
        => 'El Salvador',

        // 
        'Enter \'{$arg[1]}\' here.'
        => '\'{$arg[1]}\' hier eingeben.',

        // 
        'Enter a date like month/day/year.'
        => 'Geben Sie ein Datum im Format Tag.Monat.Jahr ein.',

        // 
        'Enter your text here.'
        => 'Geben Sie hier Ihren Text ein.',

        // 
        'Equatorial Guinea'
        => 'Äquatorialguinea',

        // 
        'Eritrea'
        => 'Eritrea',

        // 
        'Estonia'
        => 'Estland',

        // 
        'Ethiopia'
        => 'Äthiopien',

        // 
        'Falkland Islands'
        => 'Falklandinseln',

        // 
        'Falkland Islands (Malvinas)'
        => 'Falklandinseln (Malvinas)',

        // 
        'Faroe Islands'
        => 'Färöer Inseln',

        // 
        'February'
        => 'Februar',

        // 
        'Fiji'
        => 'Fidschi',

        // 
        'Finland'
        => 'Finnland',

        // 
        'France'
        => 'Frankreich',

        // 
        'French Guiana'
        => 'Französisch-Guayana',

        // 
        'French Polynesia'
        => 'Französisch-Polynesien',

        // 
        'French Southern Territories'
        => 'Französische Gebiete im südlichen Indischen Ozean',

        // 
        'Friday'
        => 'Freitag',

        // 
        'Gabon'
        => 'Gabun',

        // 
        'Gambia'
        => 'Gambia',

        // 
        'Georgia'
        => 'Georgien',

        // 
        'Germany'
        => 'Deutschland',

        // 
        'Ghana'
        => 'Ghana',

        // 
        'Gibraltar'
        => 'Gibraltar',

        // 
        'Go to bottom'
        => 'Zum Ende gehen',

        // 
        'Go to top'
        => 'Zum Anfang gehen',

        // 
        'Greece'
        => 'Griechenland',

        // 
        'Greenland'
        => 'Grönland',

        // 
        'Grenada'
        => 'Grenada',

        // 
        'Guadeloupe'
        => 'Guadeloupe',

        // 
        'Guam'
        => 'Guam',

        // 
        'Guatemala'
        => 'Guatemala',

        // 
        'Guinea'
        => 'Guinea',

        // 
        'Guinea-Bissau'
        => 'Guinea-Bissau',

        // 
        'Guyana'
        => 'Guyana',

        // 
        'Haiti'
        => 'Haiti',

        // 
        'Heard Island and McDonald Islands'
        => 'Heard- und McDonald-Inseln',

        // 
        'Holy See (Vatican City State)'
        => 'Heiliger Stuhl (Vatikanstadt)',

        // 
        'Honduras'
        => 'Honduras',

        // 
        'Hong Kong'
        => 'Hongkong',

        // 
        'Hungary'
        => 'Ungarn',

        // 
        'Iceland'
        => 'Island',

        // 
        'India'
        => 'Indien',

        // 
        'Indonesia'
        => 'Indonesien',

        // 
        'Iran, Islamic Republic of'
        => 'Iran, Islamische Republik',

        // 
        'Iraq'
        => 'Irak',

        // 
        'Ireland'
        => 'Irland',

        // 
        'Israel'
        => 'Israel',

        // 
        'Italy'
        => 'Italien',

        // 
        'Jamaica'
        => 'Jamaika',

        // 
        'January'
        => 'Januar',

        // 
        'Japan'
        => 'Japan',

        // 
        'Jordan'
        => 'Jordanien',

        // 
        'July'
        => 'Juli',

        // 
        'June'
        => 'Juni',

        // 
        'Kazakhstan'
        => 'Kasachstan',

        // 
        'Kenya'
        => 'Kenia',

        // 
        'Kiribati'
        => 'Kiribati',

        // 
        'Korea, Republic of'
        => 'Korea, Republik',

        // 
        'Kosovo'
        => 'Kosovo',

        // 
        'Kuwait'
        => 'Kuwait',

        // 
        'Kyrgyzstan'
        => 'Kirgisistan',

        // 
        'Lao People\'s Democratic Republic'
        => 'Laos, demokratische Volksrepublik',

        // 
        'Latvia'
        => 'Lettland',

        // 
        'Lebanon'
        => 'Libanon',

        // 
        'Lesotho'
        => 'Lesotho',

        // 
        'Liberia'
        => 'Liberia',

        // 
        'Libyan Arab Jamahiriya'
        => 'Libysch-Arabische Dschamahirija',

        // 
        'Liechtenstein'
        => 'Liechtenstein',

        // 
        'Lithuania'
        => 'Litauen',

        // 
        'Luxembourg'
        => 'Luxemburg',

        // 
        'Macao'
        => 'Macao',

        // 
        'Macedonia, the former Yugoslav Republic of'
        => 'Mazedonien, frühere Jugoslawische Republik',

        // 
        'Madagascar'
        => 'Madagaskar',

        // 
        'Madeira'
        => 'Madeira',

        // 
        'Malawi'
        => 'Malawi',

        // 
        'Malaysia'
        => 'Malaysia',

        // 
        'Maldives'
        => 'Malediven',

        // 
        'Mali'
        => 'Mali',

        // 
        'Malta'
        => 'Malta',

        // 
        'March'
        => 'März',

        // 
        'Marshall Islands'
        => 'Marshallinseln',

        // 
        'Martinique'
        => 'Martinique',

        // 
        'Mauritania'
        => 'Mauretanien',

        // 
        'Mauritius'
        => 'Mauritius',

        // 
        'May'
        => 'Mai',

        // 
        'Mayotte'
        => 'Mayotte',

        // 
        'Mexico'
        => 'Mexiko',

        // 
        'Micronesia'
        => 'Mikronesien',

        // 
        'Micronesia, Federated States of'
        => 'Mikronesien, Föderierte Staaten von',

        // 
        'Missing upload file'
        => 'Fehlende Upload-Datei',

        // 
        'Moldova, Republic of'
        => 'Moldawien, Republik',

        // 
        'Monaco'
        => 'Monaco',

        // 
        'Monday'
        => 'Montag',

        // 
        'Mongolia'
        => 'Mongolei',

        // 
        'Montenegro'
        => 'Montenegro',

        // 
        'Montserrat'
        => 'Montserrat',

        // 
        'Morocco'
        => 'Marokko',

        // 
        'Mozambique'
        => 'Mosambik',

        // 
        'Myanmar'
        => 'Myanmar',

        // 
        'Namibia'
        => 'Namibia',

        // 
        'Nauru'
        => 'Nauru',

        // 
        'Nepal'
        => 'Nepal',

        // 
        'Netherlands'
        => 'Niederlande',

        // 
        'Netherlands Antilles'
        => 'Niederländische Antillen',

        // 
        'New Caledonia'
        => 'Neukaledonien',

        // 
        'New Zealand'
        => 'Neuseeland',

        // 
        'Nicaragua'
        => 'Nicaragua',

        // 
        'Niger'
        => 'Niger',

        // 
        'Nigeria'
        => 'Nigeria',

        // 
        'Niue'
        => 'Niue',

        // 
        'None'
        => 'Keins',

        // 
        'Norfolk Island'
        => 'Norfolkinsel',

        // 
        'Northern Mariana Islands'
        => 'Nördliche Marianen',

        // 
        'Norway'
        => 'Norwegen',

        // 
        'November'
        => 'November',

        // 
        'October'
        => 'Oktober',

        // 
        'Oman'
        => 'Oman',

        // 
        'Page down'
        => 'Seite runter',

        // 
        'Page up'
        => 'Seite nach oben',

        // 
        'Pakistan'
        => 'Pakistan',

        // 
        'Palau'
        => 'Palau',

        // 
        'Palestinian Territory, Occupied'
        => 'Palästinensische Gebiete, Besatzungsgebiet',

        // 
        'Panama'
        => 'Panama',

        // 
        'Papua New Guinea'
        => 'Papua-Neuguinea',

        // 
        'Paraguay'
        => 'Paraguay',

        // 
        'Peru'
        => 'Peru',

        // 
        'Philippines'
        => 'Philippinen',

        // 
        'Pitcairn'
        => 'Pitcairn',

        // 
        'Please enter a ZIP code her.'
        => 'Geben Sie eine Postleitzahl ein.',

        // 
        'Please enter a digit string here.'
        => 'Geben Sie eine Ziffernfolge ein.',

        // 
        'Please enter a natural number here.'
        => 'Geben Sie eine natürliche Zahl ein.',

        // 
        'Please enter a non-empty string here, minimum {$arg[1]} chars.'
        => 'Bitte geben Sie eine nichtleere Zeichenfolge ein, mindestens {$arg[1]} Zeichen.',

        // 
        'Please enter a non-empty string here.'
        => 'Geben Sie eine nicht-leere Zeichenkette ein.',

        // 
        'Please enter a valid date.'
        => 'Bitte geben Sie ein gültiges Datum ein.',

        // 
        'Please enter a valid email address here.'
        => 'Geben Sie eine gültige Email-Adresse ein.',

        // 
        'Please enter only IP addresses here.'
        => 'Bitte geben Sie hier nur IP-Adressen ein.',

        // 
        'Please enter only telephone numbers here.'
        => 'Geben Sie hier nur Telefonnummern ein.',

        // 
        'Please select at least one of the choices!'
        => 'Machen Sie mindestens eine Auswahl!',

        // 
        'Please select one of the choices!'
        => 'Machen Sie genau eine Auswahl!',

        // 
        'Poland'
        => 'Polen',

        // 
        'Portugal'
        => 'Portugal',

        // 
        'Puerto Rico'
        => 'Puerto Rico',

        // 
        'Qatar'
        => 'Katar',

        // 
        'Retyped password does not match your first password.'
        => 'Das wiederholte Passwort stimmt nicht mit dem eingegebenen Passwort überein.',

        // 
        'Reunion'
        => 'Réunion',

        // 
        'Romania'
        => 'Rumänien',

        // 
        'Russian Federation'
        => 'Russische Föderation',

        // 
        'Rwanda'
        => 'Ruanda',

        // 
        'Saint Helena, Ascension and Tristan da Cunha'
        => 'St. Helena, Ascension und Tristan da Cunha',

        // 
        'Saint Kitts and Nevis'
        => 'St. Kitts und Nevis',

        // 
        'Saint Lucia'
        => 'St. Lucia',

        // 
        'Saint Martin (French part)'
        => 'Saint-Martin (Französischer Teil)',

        // 
        'Saint Pierre and Miquelon'
        => 'Saint-Pierre und Miquelon',

        // 
        'Saint Vincent and the Grenadines'
        => 'St. Vincent und die Grenadinen',

        // 
        'Samoa'
        => 'Samoa',

        // 
        'San Marino'
        => 'San Marino',

        // 
        'Sao Tome and Principe'
        => 'Sao Tome und Principe',

        // 
        'Saturday'
        => 'Samstag',

        // 
        'Saudi Arabia'
        => 'Saudi-Arabien',

        // 
        'Select \'{$arg[1]}\' here.'
        => '\'{$arg[1]}\' hier auswählen.',

        // 
        'Select a valid country'
        => 'Wählen Sie ein gültiges Land',

        // 
        'Senegal'
        => 'Senegal',

        // 
        'September'
        => 'September',

        // 
        'Serbia'
        => 'Serbien',

        // 
        'Seychelles'
        => 'Seychellen',

        // 
        'Show current month'
        => 'Zeige aktuellen Monat',

        // 
        'Sierra Leone'
        => 'Sierra Leone',

        // 
        'Singapore'
        => 'Singapur',

        // 
        'Slovakia'
        => 'Slowakei',

        // 
        'Slovenia'
        => 'Slowenien',

        // 
        'Solomon Islands'
        => 'Salomonen',

        // 
        'Somalia'
        => 'Somalia',

        // 
        'South Africa'
        => 'Südafrika',

        // 
        'South Georgia and the South Sandwich Islands'
        => 'Süd-Georgien und Südliche Sandwichinseln',

        // 
        'South Korea'
        => 'Südkorea',

        // 
        'Spain'
        => 'Spanien',

        // 
        'Sri Lanka'
        => 'Sri Lanka',

        // 
        'Sudan'
        => 'Sudan',

        // 
        'Sunday'
        => 'Sonntag',

        // 
        'Suriname'
        => 'Surinam',

        // 
        'Svalbard and Jan Mayen'
        => 'Svalbard und Jan Mayen',

        // 
        'Swaziland'
        => 'Swasiland',

        // 
        'Sweden'
        => 'Schweden',

        // 
        'Switzerland'
        => 'Schweiz',

        // 
        'Syrian Arab Republic'
        => 'Syrien, Arabische Republik',

        // 
        'Taiwan'
        => 'Taiwan',

        // 
        'Tajikistan'
        => 'Tadschikistan',

        // 
        'Tanzania, United Republic of'
        => 'Tansania, Vereinigte Republik',

        // 
        'Thailand'
        => 'Thailand',

        // 
        'Thursday'
        => 'Donnerstag',

        // 
        'Timor-Leste'
        => 'Timor-Leste',

        // 
        'Togo'
        => 'Togo',

        // 
        'Tokelau'
        => 'Tokelau',

        // 
        'Tonga'
        => 'Tonga',

        // 
        'Trinidad and Tobago'
        => 'Trinidad und Tobago',

        // 
        'Tuesday'
        => 'Dienstag',

        // 
        'Tunisia'
        => 'Tunesien',

        // 
        'Turkey'
        => 'Türkei',

        // 
        'Turkmenistan'
        => 'Turkmenistan',

        // 
        'Turks and Caicos Islands'
        => 'Turks- und Caicosinseln',

        // 
        'Tuvalu'
        => 'Tuvalu',

        // 
        'UK'
        => 'Großbritannien',

        // 
        'Uganda'
        => 'Uganda',

        // 
        'Ukraine'
        => 'Ukraine',

        // 
        'United Arab Emirates'
        => 'Vereinigte Arabische Emirate',

        // 
        'United States'
        => 'Vereinigte Staaten',

        // 
        'United States Minor Outlying Islands'
        => 'Kleine, den Vereinigten Staaten vorgelagerte Inseln',

        // 
        'Uruguay'
        => 'Uruguay',

        // 
        'Uzbekistan'
        => 'Usbekistan',

        // 
        'Vanuatu'
        => 'Vanuatu',

        // 
        'Venezuela, Bolivarian Republic of'
        => 'Venezuela, Bolivarische Republik',

        // 
        'Vietnam'
        => 'Vietnam',

        // 
        'Virgin Islands, British'
        => 'Britische Jungferninseln',

        // 
        'Virgin Islands, U.S.'
        => 'Amerikanische Jungferninseln',

        // 
        'Wallis and Futuna'
        => 'Wallis und Futuna',

        // 
        'Wednesday'
        => 'Mittwoch',

        // 
        'Western Sahara'
        => 'Westsahara',

        // 
        'Year'
        => 'Jahr',

        // 
        'Yemen'
        => 'Jemen',

        // 
        'You need to confirm this.'
        => 'Sie müssen dies bestätigen.',

        // 
        'Your browser can\'t show embedded frames, but you can open the embedded site by following <a href=\'{$arg[1]}\' target=\'_blank\'>this link</a>'
        => 'Ihr Browser kann keine Embedded Frames anzeigen, aber Sie können die Seite öffnen, indem Sie <a href=\'{$arg[1]}\' target=\'_blank\'>diesem Link</a> folgen',

        // 
        'Zambia'
        => 'Sambia',

        // 
        'Zimbabwe'
        => 'Simbabwe',

        // 
        '\'{$arg[1]}\' doesn\'t look like a valid email address!'
        => '\'{$arg[1]}\' sieht nicht wie eine gültige Email-Adresse aus!',

        // 
        /* date format, args are 1: year, 2: month, 3: day */
        '{$arg[2]}/{$arg[3]}/{$arg[1]}'
        => '{$arg[3]}.{$arg[2]}.{$arg[1]}',

        // 
        'Add new line'
        => 'Neue Zeile hinzufügen',

        // 
        'Enter your password'
        => 'Geben Sie Ihr Passwort ein',

        // 
        'Enter your search'
        => 'Geben Sie Ihre Suche ein',

        // 
        'Remove this line'
        => 'Diese Zeile entfernen',

        // 
        'Saint Barthélemy'
        => 'Saint-Barthélemy',

        // 
        'e.g.'
        => 'z.B.',

    );
}

?>